name: news_banner
description: A new Flutter package project.
version: 0.0.6
homepage:

environment:
  sdk: '>=3.0.6 <4.0.0'
  flutter: ">=1.17.0"

dependencies:
  flutter_bloc: ^8.1.3
  carousel_slider: ^4.2.1
  cached_network_image: ^3.2.3
  flutter_svg: ^2.0.7
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

flutter:
  assets:
    - lib/resources/assets/icons/
